
Price Monitoring - Bug #1603

Total number of success uploads for the selected cooperative/s is missing from the upload status

page

08/07/2019 12:39 PM - Israa Naser

Status: Closed Start date: 08/07/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: CSV File Upload Status (حالة تحميل

(البيانات من قبل الجمعيات

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Total number of success uploads for the selected cooperative/s is missing from the upload status page

the field is missing which is supposed to count the total number of successful uploads for a certain corporate

Related issues:

Related to Task #1583: CSV File Upload Status (حالة تحميل البيانات من قبل الج... Closed 08/04/2019

History

#1 - 08/07/2019 12:39 PM - Israa Naser

- Related to Task #1583: CSV File Upload Status (حالة تحميل البيانات من قبل الجمعيات) added

#2 - 08/07/2019 12:40 PM - Israa Naser

- Co-Workers Tareq Abuhamra added

- Co-Workers deleted (Aya Jarrar)

#3 - 08/20/2019 10:20 PM - Tareq Abuhamra

- Status changed from Open to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

Total count is displayed in the table.

#4 - 08/31/2019 11:03 PM - Israa Naser

- Assignee changed from Israa Naser to Osama Zgool

Osama could you please confirm if we can skip this requirement?

check the description and attachment for details

#5 - 08/31/2019 11:03 PM - Israa Naser

- Status changed from Fixed to Feedback

#6 - 09/10/2019 01:20 PM - Osama Zgool
- Assignee changed from Osama Zgool to Israa Naser

no total number of success uploads for the selected cooperative should display.

#7 - 09/12/2019 04:24 PM - Israa Naser

- Status changed from Feedback to Closed

Closed.

Files

Total number of success uploads for the selected cooperatives.PNG 79.8 KB 08/07/2019 Israa Naser
